Subject: Ftp-WG: ftp server and client that support RFC 2640

From: [email-masked]
Date: Tue, 28 Mar 2000 15:27:25 -0500

Seems to me a similar question was asked recently by Brad with limited
success, but here goes.

I am looking for both a client and server ftp that supports RFC 2640
(UTF-8 encoding and LANG command).   I need to interoperability test my own
ftp client and server.   If you know of a platform/release that supports
RFC 2640, please append.  If you are trying to sell your RFC 2640 compliant
implementation, we'll probably buy one just for our testing.

Thanks!
Janet C. Wolf

---

From: "Mark Symons" <[email-masked]>
Date: Wed, 29 Mar 2000 09:28:03 -0500

> I am looking for both a client and server ftp that supports
> RFC 2640 (UTF-8 encoding and LANG command).   I need to
> interoperability test my own ftp client and server.   If you
> know of a platform/release that supports RFC 2640, please append.
> If you are trying to sell your RFC 2640  compliant implementation,
> we'll probably buy one just for our testing.

>From WS_FTP Server v1.05 Release Notes:

# Added full UTF8 support.  Since some browsers have a problem
# with UTF8, the only time UTF8 encoding is used is when the
# languages is other than EN or if "SITE UTF8" has been sent.
# UTF8 decoding is always supported.

Currently, the only language listed in the FEAT response in EN.

See:

http://www.ipswitch.com/Products/WS_FTP-Server/index.html

Hope this helps

Mark Symons
Ipswitch, Inc
Augusta GA